Adobe Reader is required to view Library Policy Documents.